@charset "UTF-8";#tn_list_body{backgroud:#fff;margin:0;padding:0;}
#tn_page_body{backgroud:#fff;margin:0;padding:0;font-size:80%;}
.tn_table{border-collapse:collapse;border-spacing:0;background:transparent;}
.tn_table *{margin:0;padding:0;}
.tn_table tr td{padding:.8em;border-top:0px solid #ccc;border-bottom:1px dashed #ccc;}
.tn_page{}
.tn_page h2{font-size:2em;padding:.5em 1em;margin:0;background:#fff url(../images/page_head.gif) repeat-x top;color:#000;}
.tn_page .tn_date{text-align:right;margin:.5em 1em;}
.tn_page .tn_content{margin:1em;border:1px solid #ccc;padding:1.5em;}
.tn_close{text-align:center;border-top:1px solid #ccc;padding:1em;}
.tn_page img, .tn_table img{-ms-interpolation-mode:bicubic;}
/*table.tn_table tr:nth-child(2), table.tn_table tr:nth-child(3), table.tn_table tr:nth-child(5){
    display: none !important;
}*/